
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29806.167
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FormApp2.Android", "FormApp2\FormApp2.Android\FormApp2.Android.csproj", "{18A83A01-B5B0-4A02-9CE9-E761E0D19327}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FormApp2.iOS", "FormApp2\FormApp2.iOS\FormApp2.iOS.csproj", "{317675A4-0D17-4EA4-8B4E-1B64B15B7B06}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FormApp2", "FormApp2\FormApp2\FormApp2.csproj", "{AA987D5A-8C36-4C86-A82F-F6F88E7DCA4E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|iPhone = Debug|iPhone
		Debug|iPhoneSimulator = Debug|iPhoneSimulator
		Release|Any CPU = Release|Any CPU
		Release|iPhone = Release|iPhone
		Release|iPhoneSimulator = Release|iPhoneSimulator
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{18A83A01-B5B0-4A02-9CE9-E761E0D19327}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{18A83A01-B5B0-4A02-9CE9-E761E0D19327}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{18A83A01-B5B0-4A02-9CE9-E761E0D19327}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{18A83A01-B5B0-4A02-9CE9-E761E0D19327}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{18A83A01-B5B0-4A02-9CE9-E761E0D19327}.Debug|iPhone.Build.0 = Debug|Any CPU
		{18A83A01-B5B0-4A02-9CE9-E761E0D19327}.Debug|iPhone.Deploy.0 = Debug|Any CPU
		{18A83A01-B5B0-4A02-9CE9-E761E0D19327}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{18A83A01-B5B0-4A02-9CE9-E761E0D19327}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{18A83A01-B5B0-4A02-9CE9-E761E0D19327}.Debug|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{18A83A01-B5B0-4A02-9CE9-E761E0D19327}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{18A83A01-B5B0-4A02-9CE9-E761E0D19327}.Release|Any CPU.Build.0 = Release|Any CPU
		{18A83A01-B5B0-4A02-9CE9-E761E0D19327}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{18A83A01-B5B0-4A02-9CE9-E761E0D19327}.Release|iPhone.ActiveCfg = Release|Any CPU
		{18A83A01-B5B0-4A02-9CE9-E761E0D19327}.Release|iPhone.Build.0 = Release|Any CPU
		{18A83A01-B5B0-4A02-9CE9-E761E0D19327}.Release|iPhone.Deploy.0 = Release|Any CPU
		{18A83A01-B5B0-4A02-9CE9-E761E0D19327}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{18A83A01-B5B0-4A02-9CE9-E761E0D19327}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{18A83A01-B5B0-4A02-9CE9-E761E0D19327}.Release|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{317675A4-0D17-4EA4-8B4E-1B64B15B7B06}.Debug|Any CPU.ActiveCfg = Debug|iPhoneSimulator
		{317675A4-0D17-4EA4-8B4E-1B64B15B7B06}.Debug|Any CPU.Build.0 = Debug|iPhoneSimulator
		{317675A4-0D17-4EA4-8B4E-1B64B15B7B06}.Debug|Any CPU.Deploy.0 = Debug|iPhoneSimulator
		{317675A4-0D17-4EA4-8B4E-1B64B15B7B06}.Debug|iPhone.ActiveCfg = Debug|iPhone
		{317675A4-0D17-4EA4-8B4E-1B64B15B7B06}.Debug|iPhone.Build.0 = Debug|iPhone
		{317675A4-0D17-4EA4-8B4E-1B64B15B7B06}.Debug|iPhone.Deploy.0 = Debug|iPhone
		{317675A4-0D17-4EA4-8B4E-1B64B15B7B06}.Debug|iPhoneSimulator.ActiveCfg = Debug|iPhoneSimulator
		{317675A4-0D17-4EA4-8B4E-1B64B15B7B06}.Debug|iPhoneSimulator.Build.0 = Debug|iPhoneSimulator
		{317675A4-0D17-4EA4-8B4E-1B64B15B7B06}.Debug|iPhoneSimulator.Deploy.0 = Debug|iPhoneSimulator
		{317675A4-0D17-4EA4-8B4E-1B64B15B7B06}.Release|Any CPU.ActiveCfg = Release|iPhone
		{317675A4-0D17-4EA4-8B4E-1B64B15B7B06}.Release|Any CPU.Build.0 = Release|iPhone
		{317675A4-0D17-4EA4-8B4E-1B64B15B7B06}.Release|Any CPU.Deploy.0 = Release|iPhone
		{317675A4-0D17-4EA4-8B4E-1B64B15B7B06}.Release|iPhone.ActiveCfg = Release|iPhone
		{317675A4-0D17-4EA4-8B4E-1B64B15B7B06}.Release|iPhone.Build.0 = Release|iPhone
		{317675A4-0D17-4EA4-8B4E-1B64B15B7B06}.Release|iPhone.Deploy.0 = Release|iPhone
		{317675A4-0D17-4EA4-8B4E-1B64B15B7B06}.Release|iPhoneSimulator.ActiveCfg = Release|iPhoneSimulator
		{317675A4-0D17-4EA4-8B4E-1B64B15B7B06}.Release|iPhoneSimulator.Build.0 = Release|iPhoneSimulator
		{317675A4-0D17-4EA4-8B4E-1B64B15B7B06}.Release|iPhoneSimulator.Deploy.0 = Release|iPhoneSimulator
		{AA987D5A-8C36-4C86-A82F-F6F88E7DCA4E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AA987D5A-8C36-4C86-A82F-F6F88E7DCA4E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AA987D5A-8C36-4C86-A82F-F6F88E7DCA4E}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{AA987D5A-8C36-4C86-A82F-F6F88E7DCA4E}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{AA987D5A-8C36-4C86-A82F-F6F88E7DCA4E}.Debug|iPhone.Build.0 = Debug|Any CPU
		{AA987D5A-8C36-4C86-A82F-F6F88E7DCA4E}.Debug|iPhone.Deploy.0 = Debug|Any CPU
		{AA987D5A-8C36-4C86-A82F-F6F88E7DCA4E}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{AA987D5A-8C36-4C86-A82F-F6F88E7DCA4E}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{AA987D5A-8C36-4C86-A82F-F6F88E7DCA4E}.Debug|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{AA987D5A-8C36-4C86-A82F-F6F88E7DCA4E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AA987D5A-8C36-4C86-A82F-F6F88E7DCA4E}.Release|Any CPU.Build.0 = Release|Any CPU
		{AA987D5A-8C36-4C86-A82F-F6F88E7DCA4E}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{AA987D5A-8C36-4C86-A82F-F6F88E7DCA4E}.Release|iPhone.ActiveCfg = Release|Any CPU
		{AA987D5A-8C36-4C86-A82F-F6F88E7DCA4E}.Release|iPhone.Build.0 = Release|Any CPU
		{AA987D5A-8C36-4C86-A82F-F6F88E7DCA4E}.Release|iPhone.Deploy.0 = Release|Any CPU
		{AA987D5A-8C36-4C86-A82F-F6F88E7DCA4E}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{AA987D5A-8C36-4C86-A82F-F6F88E7DCA4E}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{AA987D5A-8C36-4C86-A82F-F6F88E7DCA4E}.Release|iPhoneSimulator.Deploy.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {613BB49D-CE73-4359-A103-FB11F2E30CDD}
	EndGlobalSection
EndGlobal
